import { loadCurrentUser } from "@/data/queries";
import { UserMenuClient } from "./UserMenuClient";

export async function UserMenu() {
  const user = await loadCurrentUser();
  return <UserMenuClient user={user} />;
}
